<header>
        <nav class = "container_head">
                <a class = "logo" href = "/index">
                    <div class="logofirst">
                        <div class="logosecond">
                        <lps>My</lps>   
                        </div>
                        <lpf>Blog</lpf>
                    </div>
                </a>
                <ul id = "menu">
                    <li><a href = "/add">|Добавить|</a>
                    <li><a href = "/del">|Удалить|</a>
                

